#

API Docs for: 1.4.3
Show: Inherited Protected Private Deprecated

# TwistFilter Class

Defined in: `src/pixi/filters/TwistFilter.js:5`
Module: PIXI

This filter applies a twist effect making display objects appear twisted in the given direction

- Index
- Properties

## Item Index

### Properties

- angle
- size
- size

## Properties

### `angle`

Number

Defined in `src/pixi/filters/TwistFilter.js:87`

This radius describes angle of the twist

### `size`

Point

Defined in `src/pixi/filters/TwistFilter.js:55`

This point describes the the offset of the twist

### `size`

Number

Defined in `src/pixi/filters/TwistFilter.js:71`

This radius describes size of the twist